/* Add here all your CSS customizations */
.menu-title {
	cursor: pointer;
}

.main-tab .mini-tabs {
	height: 45px;
}

.main-tab .mini-tab {
	margin-top: 5px;
	background: #34495e;
	border-top: 3px solid #34495e;
	color: #c3c3c3;
	border-left-color: #34495e;
	border-right-color: #c3c3c3;
}

.main-tab .mini-tabs-plain .mini-tabs-space {
	background: #34495e;
	border-top: 0;
}

.main-tab .mini-tabs-rightButton {
	background: #34495e;
}

.main-tab .mini-tabs-leftButton {
	background: #34495e;
}

.main-tab .mini-tabs-scrollCt {
	background: #34495e;
	width:100% !important
}

.main-tab .mini-tabs-bodys {
	width:100% !important
}
.main-tab .mini-tabs-table {
	width:100% !important
}


.main-tab .mini-tabs-tabmenu {
	background: #34495e;
}

.mini-tabs-bodys {
	border: 0;
	padding: 0;
}

/*border-radius: 3px 3px 0 0;*/
.main-tab .mini-tab-active {
	border-top: 3px solid #191c21;
	border-left: 0px;
	border-right: 0px;
	background: #ffffff;
	color: #191c21
}

.main-tab .mini-tab:hover {
	border-top: 3px solid #191c21;
	color: #ffffff
}

.main-tab  .mini-tabs-plain .mini-tabs-space2 {
	display: none;
}

.main-tab .mini-tab-active:hover {
	border-top: 3px solid #191c21;
	background: #ffffff;
	color: #191c21
}

.mini-tab .mini-tab-icon {
	font-size: 16px;
}

.mini-tab-icon .mini-iconfont {
	font-size: 16px;
}
